header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahoromatic
  repository: kara.moe
  conditions:
    tagPresence:
    - 7a54c0fe-0ec2-4596-8923-fa6b92b10f00
    - f9807890-7afb-4c72-afed-10a696451364
    - 6aa3503c-61e8-435f-8fa1-2f6c96011123
  actions:
    addTag:
    - tid: 9e7635e4-22c3-48d2-b468-6670ee73aa52
      type: 18
